data:
  activityKind:
    description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79000'
    streetAddress: Україна, 79000, Львівська обл., місто Львів, ВУЛИЦЯ НАВРОЦЬКОГО,
      будинок 10, офіс 403
  founders:
  - address:
      countryName: Україна
      postalCode: '81340'
      streetAddress: Україна, 81340, Львівська обл., Яворівський р-н, місто Судова
        Вишня, вул.Симоненка В., будинок 14
    capital: 100
    first_middle_name: ЯРОСЛАВ МИХАЙЛОВИЧ
    last_name: КАДИКАЛО
    name: КАДИКАЛО ЯРОСЛАВ МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41423739'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВБК БУД ІНТЕРНЕШНЛ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ/ДИРЕКТОР
  name: ТОВ "ВБК БУД ІНТЕРНЕШНЛ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 245c5ffd1912412bbb19f01f10ed100a
  sourceDate: '2022-11-22T09:02:36+00:00'
  sourceRequests:
  - req-235de2b3-aa41-4440-a7f5-cca345d51817
  version: 2.0.0
